rust
https://github.com/rust-lang/rust
Rust
A safe, concurrent, practical language.
Triage Issues!
When you volunteer to triage issues, you'll receive an email each day with a link to an open issue that needs help in this project. You'll also receive instructions on how to triage issues.
Triage Docs!
Receive a documented method or class from your favorite GitHub repos in your inbox every day. If you're really pro, receive undocumented methods or classes and supercharge your commit history.
Rust not yet supported375 Subscribers
View all SubscribersAdd a CodeTriage badge to rust
Help out
- Issues
- Tracking issue for RFC 1977: public & private dependencies
- 🔬 Tracking issue for RFC 2089: Extended Implied bounds
- rustc -C opt-level=3 generates bad assembly code for `Vec` by default
- Using LTO while building as static library causes conflicts
- LLVM's pass ordering chokes on zero-cost abstractions.
- Crate local state for procedural macros?
- rustdoc: Tracking issue for `#[doc(cfg)]` and automatically documented `#[cfg]`s
- Tracking issue for RFC 1861: Extern types
- Array lengths don't support generic parameters.
- Tracking issue for RFC 2033: Experimentally add coroutines to Rust
- Docs
- Rust not yet supported